Subject: Re: [bug#41259] [PATCH] etc: Add a systemd unit to bind-mount @storedir@ read-only.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 14 May 2020 16:21:16 +0200

Julien,

Julien Lepiller 写道：
>> etc/guix-%.service: etc/guix-%.service.in	\
>> 			 $(top_builddir)/config.status
>
> I see that's how it's done with the existing service, but why 
> sed the .in file when we could let configure.ac take care of it?

¯\_(ツ)_/¯!

TBH I wondered the same thing but am not in deep-dive mode ATM.

> I'll try that on a VM of a foreign distro soonish and 
> report. Thanks!

Thank you!  I'm still in the middle of reinstalling Guix on my 
main laptop, which should give me back my magical KVM powers.

Kind regards,

T G-R